.hg_simple_slider_container {
    width: 100%;
    margin: 0 0 0px;
    padding: 0;
    position: relative;
}

.simpleslider__slideshow .ssl-item {
    position: relative;
}

.hg_simple_slider_container,
.hg_simple_slider-itemimg {
    height: 470px;
}

.hg_simple_slider-itemimg {
    width: 100%;
    border-radius: 3px;
}

.simpleslider__slideshow .fake-loading {
    z-index: 2;
}

.flex-label {
    display: inline-block;
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 6px 10px 5px;
    border-radius: 3px;
    float: left;
    margin-bottom: 20px;
}

    .flex-label > span {
        text-transform: uppercase;
        font-weight: bold
    }

.simpleslider__slideshow .hgSlickNav-arr,
.hg_simple_carousel-nav,
.hg_simple_carousel-pagination.ssl--has-thumbs a,
.hg_simple_carousel-pagination.ssl--has-thumbs {
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}

.flex-caption-wrapper {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin: 0;
    float: left;
    opacity: 0;
    -webkit-transition: opacity .4s ease-out, left .4s ease-out, bottom .4s ease-out;
    transition: opacity .4s ease-out, left .4s ease-out, bottom .4s ease-out;
}

.slick-item--activated .flex-caption-wrapper {
    opacity: 1;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.kl-flex--classic .flex-caption-wrapper {
    left: 120px;
}

.kl-flex--classic .slick-item--activated .flex-caption-wrapper {
    left: 20px;
}

.kl-flex--classic .flex-caption {
    padding: 9px 15px;
    line-height: 1.5;
    color: #E9E9E9;
    border-left: 5px solid #CD2122;
    background: rgba(0, 0, 0, 0.9);
    font-size: 17px;
    text-transform: uppercase;
    clear: left;
}

.kl-flex--classic .hg_simple_carousel-nav {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 81px;
    height: 40px;
    z-index: 1;
}

.kl-flex--classic .hgSlickNav-arr {
    width: 40px;
    height: 40px;
    margin: 0;
    display: block;
    cursor: pointer;
    float: left;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9);
    font-size: 13px;
    color: #fff;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
}

    .kl-flex--classic .hgSlickNav-arr svg {
        display: block;
        margin: 0 auto;
        top: 50%;
        position: relative;
        transform: translateY(-50%);
    }

    .kl-flex--classic .hgSlickNav-arr polyline {
        stroke: #fff;
    }

    .kl-flex--classic .hgSlickNav-arr.hgSlickNav-next {
        margin-left: 1px;
    }

    .kl-flex--classic .hgSlickNav-arr:hover {
        background-color: #CD2122;
    }

.kl-flex--modern .hg_simple_carousel-nav {
    position: absolute;
    right: 20px;
    bottom: 40px;
    height: 60px;
    z-index: 2;
}

.kl-flex--modern .hgSlickNav-arr {
    width: 30px;
    height: 30px;
    margin: 0;
    display: block;
    cursor: pointer;
    color: #fff;
    overflow: hidden;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
}

    .kl-flex--modern .hgSlickNav-arr svg {
        display: block;
        margin: 0 auto;
        width: 30px;
        height: 30px;
    }

    .kl-flex--modern .hgSlickNav-arr polyline {
        stroke: rgba(255, 255, 255, 0.6);
        stroke-width: 12px;
    }

    .kl-flex--modern .hgSlickNav-arr.hgSlickNav-next {
        margin-top: -3px;
    }

    .kl-flex--modern .hgSlickNav-arr:hover polyline {
        stroke: #fff;
        stroke-width: 20px;
    }

.kl-flex--classic .hg_simple_carousel-pagination {
    width: 100%;
    position: absolute;
    bottom: -27px;
    text-align: center;
    line-height: 1;
}

    .kl-flex--classic .hg_simple_carousel-pagination button {
        display: inline-block;
        width: 6px;
        height: 6px;
        padding: 0;
        margin: 0 3px;
        background-color: #fff;
        opacity: 0.8;
        cursor: pointer;
        position: relative;
        border-radius: 50%;
        border: 2px solid transparent;
        -webkit-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

        .kl-flex--classic .hg_simple_carousel-pagination button:hover,
        .kl-flex--classic .hg_simple_carousel-pagiination .slick-active button {
            background-color: transparent;
            border: 2px solid white;
            opacity: 1;
        }

.kl-flex--modern .hg_simple_carousel-pagination {
    position: absolute;
    text-align: center;
    line-height: 1;
    top: 30px;
    right: 30px;
    z-index: 2;
}

    .kl-flex--modern .hg_simple_carousel-pagination button {
        display: inline-block;
        width: 15px;
        height: 4px;
        padding: 0;
        margin: 0 3px;
        background: #fff;
        opacity: .7;
        cursor: pointer;
        position: relative;
        border-radius: 2px;
        -webkit-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

        .kl-flex--modern .hg_simple_carousel-pagination button:hover,
        .kl-flex--modern .hg_simple_carousel-pagination .slick-active button {
            opacity: 1;
            background-color: #FFF;
        }


.slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
    opacity: 0;
}

.slick--showOnMouseover:hover .hg_simple_carousel-pagination.ssl--has-thumbs {
    opacity: 1;
}

.hg_simple_carousel-pagination.ssl--has-thumbs {
    bottom: 20px;
    right: 20px;
    text-align: right;
    width: auto;
}

    .hg_simple_carousel-pagination.ssl--has-thumbs button {
        width: 100px;
        height: 40px;
        display: inline-block;
        opacity: 0.7;
        margin: 0 3px;
        border-radius: 2px;
        border: 0;
        padding: 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: transparent;
    }

        .hg_simple_carousel-pagination.ssl--has-thumbs button:hover,
        .hg_simple_carousel-pagination.ssl--has-thumbs .slick-active button {
            opacity: 1;
            box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
            border: 0;
        }

    .hg_simple_carousel-pagination.ssl--has-thumbs .slick-active button {
        padding: 0;
    }

    .hg_simple_carousel-pagination.ssl--has-thumbs + .hg_simple_carousel-nav {
        bottom: 80px;
    }

.kl-flex--modern .hg_simple_carousel-pagination.ssl--has-thumbs {
    bottom: auto;
    top: 20px;
    right: 20px;
    text-align: right;
    width: auto;
}

    .kl-flex--modern .hg_simple_carousel-pagination.ssl--has-thumbs + .hg_simple_carousel-nav {
        bottom: 40px;
    }

.kl-flex--modern .flex-underbar {
    height: 20px;
    width: 100%;
    /* background-color: #06548a; */
    border-radius: 0 0 2px 2px;
}

.kl-flex--modern .hg_simple_slider-itemimg {
    position: relative;
}

.kl-flex--modern .flex-gradient-overlay {
    position: absolute;
    left: 0;
    bottom: 20px;
    right: 0;
    top: 80%;
    opacity: 0;
    -webkit-transition: opacity .4s ease-out, top .4s ease-out;
    transition: opacity .4s ease-out, top .4s ease-out;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
}

.kl-flex--modern .slick-item--activated .flex-gradient-overlay {
    opacity: 1;
    top: 50%;
}

.kl-flex--modern .flex-caption-wrapper {
    bottom: 10px;
    width: 100%;
}

.kl-flex--modern .ssl-item.slick-item--activated .flex-caption-wrapper {
    bottom: 45px;
    width: 100%;
}

.kl-flex--modern .flex-caption {
    float: left;
    padding: 0;
    line-height: 1.2;
    color: #fff;
    font-size: 30px;
    letter-spacing: -1px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0;
    clear: left;
}

    .kl-flex--modern .flex-caption span {
        font-size: 25px;
        font-weight: 500;
    }

.kl-flex--modern .slide__link {
    width: 36px;
    height: 36px;
    border: 2px solid rgba(255,255,255,.7);
    border-radius: 18px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    padding-right: 32px;
    direction: rtl;
    color: rgba(255,255,255,.9);
    line-height: 32px;
    font-size: 14px;
    text-indent: 1px;
    font-weight: 400;
    -webkit-transition: padding .4s ease-in-out, max-width .4s ease-in-out, width .4s ease-in-out;
    transition: padding .4s ease-in-out, max-width .4s ease-in-out, width .4s ease-in-out;
    max-width: 36px;
    display: inline-block;
    margin-left: 20px;
    margin-bottom: -5px;
}

.kl-flex--modern .flex-caption:hover .slide__link {
    width: auto;
    max-width: 100%;
    padding-left: 16px;
    border-color: rgba(255,255,255,.9);
}

.kl-flex--modern .slide__link .flex-arrow {
    position: absolute;
    display: block;
    width: 34px;
    height: 34px;
    top: -1px;
    -webkit-backface-visibility: hidden;
}

    .kl-flex--modern .slide__link .flex-arrow:before,
    .kl-flex--modern .slide__link .flex-arrow:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 2px;
        background: rgba(255, 255, 255, 0.7);
        top: 17px;
        left: 17px;
        display: block;
    }

    .kl-flex--modern .slide__link .flex-arrow:after {
        width: 2px;
        height: 10px;
    }

.kl-flex--modern .slide__link .flex-arrow {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    left: auto;
    right: -6px;
}

@media only screen and (max-width : 991px) {
    .flex-caption {
        font-size: 18px;
        letter-spacing: 0;
        font-weight: 800;
        line-height: 1.2;
    }

    .kl-flex--modern .slide__link {
        margin-bottom: -10px;
    }
}

@media only screen and (max-width : 767px) {
    .flex-caption {
        font-size: 16px;
        letter-spacing: 0;
        font-weight: 400;
        line-height: 1.2;
    }

    .kl-flex--modern .slide__link {
        margin-bottom: -13px;
    }

    .hg_simple_carousel-nav {
        display: none;
    }
}

.hg_simple_slider-itemimg,
.hg_simple_slider_container {
    height: 470px;
}


/* new setting */

.kl-flex--modern .flex-underbar {
    height: auto;
    min-height: 34px;
    width: 100%;
    background-color: white;
    border-radius: 0 0 2px 2px;
    position: relative;
}

.flex-underbar .uws-flex-label {
    display: inline-block;
    position: relative;
    z-index: 1;
    color: #06548a;
    padding: 6px 0px 0px 0;
    border-radius: initial;
    float: left;
    margin-right: 0px;
    background-color: white !important;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
}

.flex-underbar .uws-flex-label > a {
    color: #06548a;    
}

.flex-underbar .uws-flex-label > a:hover {
    color: #000000;    
}

.flex-underbar .uws-flex-caption {
    padding: 0;
    padding-top: 6px;
    line-height: 23px;
    color: #06548a;
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    display: inline;
    position: relative;
    float: left;
    font-family: 'Open Sans';
}

@media only screen and (min-width: 75.063em) {
    .kl-flex--modern .flex-underbar {
        background-color: transparent;
    }

    .flex-underbar .uws-flex-label {
        margin-right: 0px;
    }

    .flex-underbar .uws-flex-caption {
        color: #06548a;
    }
}

.flex-underbar .uws-flex-caption span {
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    margin-left: 10px;
    font-family: 'Open Sans';
}

@media only screen and (max-width: 48em) {
    .kl-flex--modern .flex-underbar {
        min-height: 74px;
    }

    .flex-underbar .uws-flex-caption {
        padding-left: 0px;
        padding-top:0;
    }
}
